<div class='bg'>
</div>
<div class='tabbed-modal'>
  <div class='padding'>
    <a href="#" class="close">&times;</a>
    <h1>{{this.title}}</h1>
    <p>{{this.description}}</p>
    <div class='content loading'>
    </div>
    <ul class='tabs'>
      {% _.each(this._tabs, function(tab){ %}
        <li class='{{tab.class}}'>
          {% if (tab.checkbox) { %}
            <label style='vertical-align:middle'>
            <span style='vertical-align:middle'>{% safeName = "tab_" + tab.name.replace(/[\s]+/, "_").toLowerCase() %}</span>
            <input type='checkbox' name='{{ safeName }}' id='{{ safeName}}' />
          {% } %}
          {{tab.name}}
          {% if (tab.checkbox) { %}
            </label>
          {% } %}<!-- use a comment to remove whitespace
          --><span class='hasErrors'>*</span><!--
          --><img src='/assets/spinner.gif' />
        </li>
      {% }); %}
    </ul>
  </div>
  <div class='clearfix'></div>
  <div class='modal-actions'>
    {% _.each(this._btns, function(btn) { %}
      <a href='#' class='{{btn.class}}'>{{btn.name}}</a>
    {% }); %}
  </div>
</div>
